using FluentScheduler;
using Siger.Middlelayer.Common;
using Siger.Middlelayer.Common.Configuration;
using Siger.Middlelayer.Log;

namespace Siger.ApiCNC.Tasks
{
    public static class Scheduler
    {
        public static void StartUp()
        {
            JobManager.Initialize(new CncRegistry());
        }

        /// <summary>
        /// 停止定时任务
        /// </summary>
        public static void Stop()
        {
            JobManager.Stop();
        }
    }
}
